### Name: plot.smooth.line
### Title: Adding Lowess Lines to Current Plot
### Aliases: plot.smooth.line
### Keywords: aplot

### ** Examples

data(MouseArray)
## mouse.setup <- init.grid()
## mouse.data <- init.data()

plot.mva(mouse.data, mouse.setup)
plot.smooth.line(mouse.lratio$A, mouse.lratio$M)



